Bug 3617 - [UPDATE REQUEST] xdg-user-dirs-0.15
: [UPDATE REQUEST] xdg-user-dirs-0.15
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-16 13:10 MSK by Aleksandr Kazantcev
Modified: 2014-01-24 11:21 MSK (History)
2 users (show)

See Also:
RPM Package: https://abf.rosalinux.ru/import/xdg-user-dirs
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2014-01-16 13:10:21 MSK
Sync with upstream
Comment 1 Aleksandr Kazantcev 2014-01-16 13:11:52 MSK
https://abf.rosalinux.ru/build_lists/1522417
https://abf.rosalinux.ru/build_lists/1522418

Advisory: Sync xdg-user-dirs with upstream. Add Template  dir.
Comment 2 Vladimir Potapov 2014-01-23 18:54:45 MSK
xdg-user-dirs-0.15-1-rosa2012.1
************************* Advisory ************************
Sync xdg-user-dirs with upstream. Add Template  dir
***********************************************************
QA Verified